{% extends 'nav.html' %}
<!-- {% load static %} -->
{% block content %}
<h1 class="title">PROFILE</h1>

    <div class="header">
        <img class="pp" src={% static "3.jpg" %} alt="FIX THIS">
        <div class="half">
            <div class="desc">
                <i>
                    Lahir di Medan pada 9 Januari 2002 dan dibesarkan di sebuah kota kecil bernama Rantauprapat. 
                    Inkuisitif dan menyukai tantangan. Memiliki ketertarikan besar dalam menemukan dan mempelajari beragam hal baru.
                </i>
            </div>
            <div class="hist">
                Riwayat Pendidikan: <br>
                <div class="el">
                    Universitas Indonesia, Depok <br>
                    2019 - sekarang
                </div>
                <div class="el">
                    SMA Swasta Buddhis Jayanti, Rantauprapat <br>
                    2016 - 2019
                </div>
                <div class="el">
                    SMP Swasta Buddhis Jayanti, Rantauprapat <br>
                    2013 - 2016                        
                </div>
                <div class="el">
                    SD Swasta Buddhis Jayanti, Rantauprapat <br>
                    2009 - 2013
                </div>
                <div class="el">
                    SD Swasta Methodist-2, Medan <br>
                    2007 - 2009
                </div>
            </div>
        </div>
    </div>

    <div class="pair">
        <p class="content_odd">Nama: Erica Harlin</p>
        <p class="content_even">NPM: 1906351013</p>
    </div>
    <div class="pair">
        <p class="content_odd">Angkatan: Maung 2019</p>
        <p class="content_even">Tempat Kuliah: Universitas Indonesia</p>
    </div>
    <div class="pair">
        <p class="content_odd">Hobi: Musik and Sastra</p>                
    </div>
    <div class="socmed">
        <img src={% static "line.png" %} alt="LINE logo" class="sym">
        <p>altschmerz</p>
    </div>
{% endblock %}